Author image Graham Ollis πŸ‡ΊπŸ‡¦πŸŒ»

Changes for version 0.32 - 2021-05-26

  • Bump required libarchive to 3.2.0 (gh#9) This allows downstream modules to use the *_utf8 functions and the match API

Modules

Legacy alien for libarchive
Find or install libarchive version 3.x or better